### Property

# Gtk Constraint:multiplier

#### Declaration

    property multiplier: double [ read, write, construct-only ]

#### Description [src]

The multiplication factor to be applied to the `GtkConstraint:source-attribute`.

Type: | `gdouble`

Default value | 1.000000
Getter method | `gtk_constraint_get_multiplier()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes